DEPTH = ../..

include $(DEPTH)/Makefile.os

.PHONY: all
all :

.PHONY: release
release :
ifeq ($(SHELLTYPE), sh)
	mkdir -p $(DEPTH)/release/FreeDoko_$(VERSION)/cardsets/Altenburg/french/
	cp -r Altenburg/french/* $(DEPTH)/release/FreeDoko_$(VERSION)/cardsets/Altenburg/french/
	cp Altenburg/License $(DEPTH)/release/FreeDoko_${VERSION}/cardsets/Altenburg/
	#mkdir -p $(DEPTH)/release/FreeDoko_$(VERSION)/cardsets/xskat/french/
	#cp -r xskat/french/* $(DEPTH)/release/FreeDoko_$(VERSION)/cardsets/xskat/french/
	#cp xskat/copyright.xskat $(DEPTH)/release/FreeDoko_${VERSION}/cardsets/xskat/
endif
